.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29082/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29082/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29082/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29082/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29082/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/29082/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.215600px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.056960px;}
._1{width:1.434400px;}
._6{width:28.040960px;}
._3{width:45.655040px;}
._5{width:63.110400px;}
._7{width:67.952000px;}
._2{width:77.256000px;}
._4{width:82.766400px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(136,136,136);}
.fc0{color:rgb(0,0,0);}
.fsf{font-size:72.000000px;}
.fsd{font-size:72.096000px;}
.fsb{font-size:80.160000px;}
.fs9{font-size:87.840000px;}
.fsa{font-size:87.936000px;}
.fs6{font-size:96.000000px;}
.fs7{font-size:96.096000px;}
.fsc{font-size:99.840000px;}
.fse{font-size:99.936000px;}
.fs13{font-size:104.160000px;}
.fs1{font-size:108.000000px;}
.fs12{font-size:111.840000px;}
.fs10{font-size:120.000000px;}
.fs11{font-size:120.096000px;}
.fs3{font-size:128.160000px;}
.fs4{font-size:128.256000px;}
.fs5{font-size:159.840000px;}
.fs8{font-size:159.936000px;}
.fs0{font-size:176.160000px;}
.fs2{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y4e{bottom:63.055200px;}
.y26{bottom:69.607200px;}
.y9{bottom:74.443200px;}
.y3f{bottom:89.107200px;}
.y4d{bottom:95.815200px;}
.y25{bottom:102.211200px;}
.y8{bottom:108.139200px;}
.y32{bottom:125.143200px;}
.y4c{bottom:128.419200px;}
.y3e{bottom:134.342000px;}
.y24{bottom:134.810000px;}
.y7{bottom:149.630000px;}
.y31{bottom:156.338000px;}
.y4b{bottom:161.018000px;}
.y23{bottom:162.266000px;}
.y3d{bottom:179.582000px;}
.y22{bottom:189.722000px;}
.y6{bottom:191.165000px;}
.y30{bottom:192.881000px;}
.y4a{bottom:193.817000px;}
.y3c{bottom:217.061000px;}
.y21{bottom:217.217000px;}
.y2f{bottom:224.081000px;}
.y49{bottom:225.797000px;}
.y10{bottom:229.229000px;}
.y5{bottom:232.661000px;}
.y20{bottom:249.353000px;}
.y48{bottom:255.905000px;}
.y2e{bottom:260.429000px;}
.y3b{bottom:262.301000px;}
.y4{bottom:274.157000px;}
.yf{bottom:279.149000px;}
.y1f{bottom:279.461000px;}
.y47{bottom:286.169000px;}
.y2d{bottom:296.777000px;}
.y3a{bottom:299.741000px;}
.y1e{bottom:310.193000px;}
.y46{bottom:316.901000px;}
.ye{bottom:329.069000px;}
.y2c{bottom:333.281000px;}
.y39{bottom:337.181000px;}
.y1d{bottom:342.979000px;}
.y45{bottom:349.531000px;}
.y2b{bottom:369.655000px;}
.y1c{bottom:370.435000px;}
.yd{bottom:379.015000px;}
.y38{bottom:381.199000px;}
.y44{bottom:382.291000px;}
.y3{bottom:392.093000px;}
.y1b{bottom:397.891000px;}
.y2a{bottom:400.855000px;}
.y43{bottom:414.895000px;}
.y37{bottom:422.695000px;}
.y1a{bottom:425.347000px;}
.yc{bottom:434.239000px;}
.y29{bottom:437.203000px;}
.y42{bottom:442.351000px;}
.y19{bottom:457.951000px;}
.y36{bottom:460.135000px;}
.y2{bottom:460.759000px;}
.y28{bottom:468.403000px;}
.y41{bottom:474.994000px;}
.y18{bottom:485.446000px;}
.yb{bottom:489.346000px;}
.y27{bottom:504.946000px;}
.y35{bottom:505.414000px;}
.y40{bottom:507.754000px;}
.y17{bottom:512.902000px;}
.y1{bottom:529.399000px;}
.y16{bottom:535.483000px;}
.y13{bottom:549.874000px;}
.y34{bottom:566.683000px;}
.y12{bottom:587.340000px;}
.ya{bottom:596.167000px;}
.y15{bottom:597.883000px;}
.y33{bottom:629.083000px;}
.y11{bottom:630.240000px;}
.y14{bottom:660.322000px;}
.he{height:79.729453px;}
.ha{height:87.368203px;}
.hd{height:87.463687px;}
.hc{height:89.941641px;}
.hb{height:90.039937px;}
.h7{height:95.484375px;}
.h8{height:98.395172px;}
.hf{height:99.303750px;}
.h10{height:99.399234px;}
.h13{height:103.600547px;}
.h2{height:110.583984px;}
.h11{height:119.355469px;}
.h12{height:119.450953px;}
.h4{height:127.471641px;}
.h5{height:127.567125px;}
.h6{height:163.664297px;}
.h9{height:163.762594px;}
.h14{height:175.309313px;}
.h1{height:180.374766px;}
.h3{height:180.473062px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x15{left:21.060000px;}
.x10{left:56.160000px;}
.x8{left:67.860000px;}
.x12{left:70.668000px;}
.x18{left:76.908000px;}
.xb{left:83.085600px;}
.x14{left:85.425600px;}
.x13{left:88.701600px;}
.x11{left:91.260000px;}
.x9{left:102.991200px;}
.x1a{left:114.691200px;}
.x2{left:144.391000px;}
.x1{left:151.411000px;}
.x19{left:187.291000px;}
.xe{left:195.871000px;}
.xa{left:202.423000px;}
.xc{left:206.791000px;}
.x16{left:245.986000px;}
.x17{left:315.094000px;}
.x3{left:343.330000px;}
.x5{left:371.098000px;}
.xd{left:380.146000px;}
.x6{left:394.901000px;}
.x4{left:462.696000px;}
.xf{left:468.000000px;}
.x7{left:473.863000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.221128pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.098462pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.084062pt;}
._1{width:1.471179pt;}
._6{width:28.759959pt;}
._3{width:46.825682pt;}
._5{width:64.728615pt;}
._7{width:69.694359pt;}
._2{width:79.236923pt;}
._4{width:84.888615pt;}
.fsf{font-size:73.846154pt;}
.fsd{font-size:73.944615pt;}
.fsb{font-size:82.215385pt;}
.fs9{font-size:90.092308pt;}
.fsa{font-size:90.190769pt;}
.fs6{font-size:98.461538pt;}
.fs7{font-size:98.560000pt;}
.fsc{font-size:102.400000pt;}
.fse{font-size:102.498462pt;}
.fs13{font-size:106.830769pt;}
.fs1{font-size:110.769231pt;}
.fs12{font-size:114.707692pt;}
.fs10{font-size:123.076923pt;}
.fs11{font-size:123.175385pt;}
.fs3{font-size:131.446154pt;}
.fs4{font-size:131.544615pt;}
.fs5{font-size:163.938462pt;}
.fs8{font-size:164.036923pt;}
.fs0{font-size:180.676923pt;}
.fs2{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:64.672000pt;}
.y26{bottom:71.392000pt;}
.y9{bottom:76.352000pt;}
.y3f{bottom:91.392000pt;}
.y4d{bottom:98.272000pt;}
.y25{bottom:104.832000pt;}
.y8{bottom:110.912000pt;}
.y32{bottom:128.352000pt;}
.y4c{bottom:131.712000pt;}
.y3e{bottom:137.786667pt;}
.y24{bottom:138.266667pt;}
.y7{bottom:153.466667pt;}
.y31{bottom:160.346667pt;}
.y4b{bottom:165.146667pt;}
.y23{bottom:166.426667pt;}
.y3d{bottom:184.186667pt;}
.y22{bottom:194.586667pt;}
.y6{bottom:196.066667pt;}
.y30{bottom:197.826667pt;}
.y4a{bottom:198.786667pt;}
.y3c{bottom:222.626667pt;}
.y21{bottom:222.786667pt;}
.y2f{bottom:229.826667pt;}
.y49{bottom:231.586667pt;}
.y10{bottom:235.106667pt;}
.y5{bottom:238.626667pt;}
.y20{bottom:255.746667pt;}
.y48{bottom:262.466667pt;}
.y2e{bottom:267.106667pt;}
.y3b{bottom:269.026667pt;}
.y4{bottom:281.186667pt;}
.yf{bottom:286.306667pt;}
.y1f{bottom:286.626667pt;}
.y47{bottom:293.506667pt;}
.y2d{bottom:304.386667pt;}
.y3a{bottom:307.426667pt;}
.y1e{bottom:318.146667pt;}
.y46{bottom:325.026667pt;}
.ye{bottom:337.506667pt;}
.y2c{bottom:341.826667pt;}
.y39{bottom:345.826667pt;}
.y1d{bottom:351.773333pt;}
.y45{bottom:358.493333pt;}
.y2b{bottom:379.133333pt;}
.y1c{bottom:379.933333pt;}
.yd{bottom:388.733333pt;}
.y38{bottom:390.973333pt;}
.y44{bottom:392.093333pt;}
.y3{bottom:402.146667pt;}
.y1b{bottom:408.093333pt;}
.y2a{bottom:411.133333pt;}
.y43{bottom:425.533333pt;}
.y37{bottom:433.533333pt;}
.y1a{bottom:436.253333pt;}
.yc{bottom:445.373333pt;}
.y29{bottom:448.413333pt;}
.y42{bottom:453.693333pt;}
.y19{bottom:469.693333pt;}
.y36{bottom:471.933333pt;}
.y2{bottom:472.573333pt;}
.y28{bottom:480.413333pt;}
.y41{bottom:487.173333pt;}
.y18{bottom:497.893333pt;}
.yb{bottom:501.893333pt;}
.y27{bottom:517.893333pt;}
.y35{bottom:518.373333pt;}
.y40{bottom:520.773333pt;}
.y17{bottom:526.053333pt;}
.y1{bottom:542.973333pt;}
.y16{bottom:549.213333pt;}
.y13{bottom:563.973333pt;}
.y34{bottom:581.213333pt;}
.y12{bottom:602.400000pt;}
.ya{bottom:611.453333pt;}
.y15{bottom:613.213333pt;}
.y33{bottom:645.213333pt;}
.y11{bottom:646.400000pt;}
.y14{bottom:677.253333pt;}
.he{height:81.773798pt;}
.ha{height:89.608413pt;}
.hd{height:89.706346pt;}
.hc{height:92.247837pt;}
.hb{height:92.348654pt;}
.h7{height:97.932692pt;}
.h8{height:100.918125pt;}
.hf{height:101.850000pt;}
.h10{height:101.947933pt;}
.h13{height:106.256971pt;}
.h2{height:113.419471pt;}
.h11{height:122.415865pt;}
.h12{height:122.513798pt;}
.h4{height:130.740144pt;}
.h5{height:130.838077pt;}
.h6{height:167.860817pt;}
.h9{height:167.961635pt;}
.h14{height:179.804423pt;}
.h1{height:184.999760pt;}
.h3{height:185.100577pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x15{left:21.600000pt;}
.x10{left:57.600000pt;}
.x8{left:69.600000pt;}
.x12{left:72.480000pt;}
.x18{left:78.880000pt;}
.xb{left:85.216000pt;}
.x14{left:87.616000pt;}
.x13{left:90.976000pt;}
.x11{left:93.600000pt;}
.x9{left:105.632000pt;}
.x1a{left:117.632000pt;}
.x2{left:148.093333pt;}
.x1{left:155.293333pt;}
.x19{left:192.093333pt;}
.xe{left:200.893333pt;}
.xa{left:207.613333pt;}
.xc{left:212.093333pt;}
.x16{left:252.293333pt;}
.x17{left:323.173333pt;}
.x3{left:352.133333pt;}
.x5{left:380.613333pt;}
.xd{left:389.893333pt;}
.x6{left:405.026667pt;}
.x4{left:474.560000pt;}
.xf{left:480.000000pt;}
.x7{left:486.013333pt;}
}
